Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Start an unscheduled monitor check.
cURL
curl --request POST \ --url https://api.pagepith.com/v1/api/monitors/{id}/run \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.pagepith.com/v1/api/monitors/{id}/run', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.pagepith.com/v1/api/monitors/{id}/run" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
{ "status": "queued" }
Your API key as a Bearer token: Authorization: Bearer <api-key>.
Authorization: Bearer <api-key>
Check queued.
queued
Was this page helpful?